<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>Agriculture and Agri-Food Canada</atom:name>
    </atom:author>
    <atom:category term="Ecology"/>
    <atom:category term="Ecosystems"/>
    <atom:category term="Terrestrial ecosystems"/>
    <atom:contributor>Agriculture and Agri-Food Canada</atom:contributor>
    <atom:id>c7ecbace-4029-11ed-aab7-0242ac13000c</atom:id>
    <dc:identifier>c7ecbace-4029-11ed-aab7-0242ac13000c</dc:identifier>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ABIO_ECOZONE_LANDCOVER&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-15695986.1886000%2C5112202.9388000%2C-5829197.3109000%2C18427981.8587000" type="WWW:DOWNLOAD-1.0-http--download" title="Land Cover by Ecozone (JPEG Format)"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABIO_ECOZONE_LANDCOVER&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A3857&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="Land Cover by Ecozone (Zipped Shapefile Format)"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:BIO_ECOZONE_LANDCOVER&amp;STYLE=BIO_ECOZONE_LANDCOVER&amp;version=1.3.0&amp;sld_version=1.1.0&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="Land Cover by Ecozone (Legend Format)"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-c7ecbace-4029-11ed-aab7-0242ac13000c-thumb.png?v=7fe4b122" type="WWW:DOWNLOAD-1.0-http--download" title="Land Cover by Ecozone (Thumbnail Format)"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/download/250" type="WWW:DOWNLOAD-1.0-http--download" title="Land Cover by Ecozone (Original Layer Format)"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABIO_ECOZONE_LANDCOVER&amp;outputFormat=gml2&amp;srs=EPSG%3A3857" type="WWW:DOWNLOAD-1.0-http--download" title="Land Cover by Ecozone (GML 2.0 Format)"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ABIO_ECOZONE_LANDCOVER&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-15695986.1886000%2C5112202.9388000%2C-5829197.3109000%2C18427981.8587000" type="WWW:DOWNLOAD-1.0-http--download" title="Land Cover by Ecozone (PDF Format)"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ABIO_ECOZONE_LANDCOVER&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-15695986.1886000%2C5112202.9388000%2C-5829197.3109000%2C18427981.8587000" type="WWW:DOWNLOAD-1.0-http--download" title="Land Cover by Ecozone (PNG Format)"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABIO_ECOZONE_LANDCOVER&amp;outputFormat=json&amp;srs=EPSG%3A3857&amp;srsName=EPSG%3A3857" type="WWW:DOWNLOAD-1.0-http--download" title="Land Cover by Ecozone (GeoJSON Format)"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABIO_ECOZONE_LANDCOVER&amp;outputFormat=csv&amp;srs=EPSG%3A3857" type="WWW:DOWNLOAD-1.0-http--download" title="Land Cover by Ecozone (CSV Format)"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABIO_ECOZONE_LANDCOVER&amp;outputFormat=excel&amp;srs=EPSG%3A3857" type="WWW:DOWNLOAD-1.0-http--download" title="Land Cover by Ecozone (Excel Format)"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-c7ecbace-4029-11ed-aab7-0242ac13000c-thumb.png?v=c7894336" type="WWW:DOWNLOAD-1.0-http--download" title="Land Cover by Ecozone (Thumbnail Format)"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/geoserver/ows" type="OGC:WFS" title="OGC WFS: geonode Service"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ABIO_ECOZONE_LANDCOVER&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A3857" type="WWW:DOWNLOAD-1.0-http--download" title="Land Cover by Ecozone (GML 3.1.1 Format)"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/layers/geoserver:geonode:BIO_ECOZONE_LANDCOVER" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="https://canwinmap.ad.umanitoba.ca/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=c7ecbace-4029-11ed-aab7-0242ac13000c"/>
    <atom:title>Land Cover by Ecozone</atom:title>
    <atom:updated>2022-09-29T19:06:00Z</atom:updated>
    <atom:published>2022-09-29T19:06:00Z</atom:published>
    <atom:rights>government has granted exclusive right to make, sell, use or license an invention or discovery</atom:rights>
    <atom:summary>The National Ecological Framework for Canada's "Land Cover by Ecozone” dataset provides land cover information within the ecozone framework polygon. It provides landcover codes and their English and French language description as well as information about the percentage of the polygon that the component occupies.</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>41.67354582383623 -140.9994429254829</gml:lowerCorner>
        <gml:upperCorner>83.63316615575886 -52.36457038529885</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
